<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<PageTranslatorWidget expand="true" friendlyName="Page Translator widget" configurationGroup="Intranet" xdt:Transform="Insert">
		<Enabled setting="bool">false</Enabled>
		<LocalControl setting="bool" friendlyName="Allow local page control">false</LocalControl>
		<TemplateUrl setting="template" path="PageTranslation/Templates/ViewTemplates/">PageTranslation/Templates/ViewTemplates/PageTranslationFlagsAndText.html</TemplateUrl>
	</PageTranslatorWidget>
</Config>